.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390564,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390564,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390564,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-3.660719px;}
.ls23{letter-spacing:-1.246330px;}
.ls24{letter-spacing:-1.101828px;}
.ls12{letter-spacing:-0.179424px;}
.ls1a{letter-spacing:-0.132264px;}
.ls10{letter-spacing:-0.102528px;}
.ls7{letter-spacing:-0.063936px;}
.lsf{letter-spacing:-0.057672px;}
.ls8{letter-spacing:-0.039960px;}
.lsd{letter-spacing:-0.038448px;}
.ls1f{letter-spacing:-0.038304px;}
.ls14{letter-spacing:-0.032040px;}
.lsa{letter-spacing:-0.025632px;}
.ls2{letter-spacing:-0.024000px;}
.ls16{letter-spacing:-0.020040px;}
.lsc{letter-spacing:-0.019224px;}
.ls17{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.012816px;}
.ls3{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.006408px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003192px;}
.ls6{letter-spacing:0.007992px;}
.ls4{letter-spacing:0.015984px;}
.ls11{letter-spacing:0.025632px;}
.ls5{letter-spacing:0.031968px;}
.lse{letter-spacing:0.032040px;}
.ls1d{letter-spacing:0.038304px;}
.ls18{letter-spacing:0.048096px;}
.ls9{letter-spacing:0.100800px;}
.ls1b{letter-spacing:0.105336px;}
.ls19{letter-spacing:0.124248px;}
.ls0{letter-spacing:0.132000px;}
.ls1e{letter-spacing:0.229824px;}
.ls20{letter-spacing:0.451569px;}
.ls25{letter-spacing:0.596071px;}
.ls22{letter-spacing:1.143975px;}
.ls13{letter-spacing:22.652280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-22.620240px;}
.ws2{word-spacing:-0.204000px;}
.ws1f{word-spacing:-0.172368px;}
.wsb{word-spacing:-0.166608px;}
.ws10{word-spacing:-0.089712px;}
.wsc{word-spacing:-0.083304px;}
.ws1b{word-spacing:-0.056112px;}
.ws17{word-spacing:-0.051264px;}
.ws1c{word-spacing:-0.047880px;}
.ws8{word-spacing:-0.006408px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.006408px;}
.ws5{word-spacing:0.007992px;}
.ws13{word-spacing:0.012816px;}
.ws3{word-spacing:0.015984px;}
.ws1e{word-spacing:0.019152px;}
.wsd{word-spacing:0.019224px;}
.ws1a{word-spacing:0.020040px;}
.ws15{word-spacing:0.032040px;}
.ws6{word-spacing:0.036000px;}
.wsa{word-spacing:0.038448px;}
.ws1{word-spacing:0.048000px;}
.ws1d{word-spacing:0.054264px;}
.ws4{word-spacing:0.055944px;}
.wse{word-spacing:0.057672px;}
.ws16{word-spacing:0.064080px;}
.wsf{word-spacing:0.076896px;}
.ws19{word-spacing:0.084168px;}
.ws18{word-spacing:0.088176px;}
.ws20{word-spacing:0.095760px;}
.ws7{word-spacing:0.134568px;}
.ws12{word-spacing:0.185832px;}
.ws9{word-spacing:0.288360px;}
.ws22{word-spacing:1.354707px;}
.ws21{word-spacing:2.974334px;}
._2{margin-left:-23.792904px;}
._1{margin-left:-22.536936px;}
._b{margin-left:-3.854514px;}
._4{margin-left:-2.552870px;}
._3{margin-left:-1.134264px;}
._0{width:1.006056px;}
._8{width:2.174114px;}
._9{width:3.991870px;}
._7{width:5.538684px;}
._c{width:74.316216px;}
._6{width:109.345928px;}
._5{width:121.525125px;}
._d{width:129.509989px;}
._e{width:174.998040px;}
._a{width:378.073961px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,192,192);}
.fs5{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs6{font-size:60.209200px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:4.873725px;}
.y39{bottom:4.873882px;}
.y26{bottom:45.457285px;}
.y25{bottom:60.546760px;}
.y24{bottom:75.542745px;}
.y23{bottom:119.500231px;}
.y22{bottom:138.245254px;}
.ya{bottom:198.229830px;}
.y9{bottom:235.719989px;}
.y20{bottom:308.935655px;}
.y8{bottom:310.700306px;}
.y1f{bottom:338.927765px;}
.y7{bottom:348.190465px;}
.y1e{bottom:369.012467px;}
.y4f{bottom:397.302104px;}
.y52{bottom:397.302509px;}
.y1d{bottom:399.097168px;}
.y51{bottom:423.170588px;}
.y6{bottom:423.170782px;}
.y50{bottom:428.043092px;}
.y1c{bottom:429.181869px;}
.y4b{bottom:458.785543px;}
.y4e{bottom:458.786431px;}
.y5{bottom:460.660941px;}
.y4d{bottom:484.654510px;}
.y1b{bottom:489.353775px;}
.y4c{bottom:489.526530px;}
.y1a{bottom:519.345885px;}
.y47{bottom:520.363517px;}
.y4a{bottom:520.363922px;}
.y49{bottom:546.232157px;}
.y19{bottom:549.430586px;}
.y48{bottom:551.104504px;}
.y18{bottom:579.515287px;}
.y43{bottom:581.847438px;}
.y46{bottom:581.847843px;}
.y45{bottom:607.716078px;}
.y17{bottom:609.599989px;}
.y44{bottom:612.588426px;}
.y3f{bottom:643.331360px;}
.y42{bottom:643.331765px;}
.y41{bottom:669.200000px;}
.y16{bottom:669.771894px;}
.y40{bottom:674.072347px;}
.y15{bottom:699.764004px;}
.y3b{bottom:704.815281px;}
.y3e{bottom:704.815686px;}
.y14{bottom:729.848706px;}
.y3d{bottom:730.683922px;}
.y3c{bottom:735.556269px;}
.y13{bottom:759.933407px;}
.y36{bottom:766.299203px;}
.y3a{bottom:766.299608px;}
.y12{bottom:790.018108px;}
.y38{bottom:792.167843px;}
.y37{bottom:797.040190px;}
.y11{bottom:820.102810px;}
.y32{bottom:827.783124px;}
.y35{bottom:827.783529px;}
.y10{bottom:850.187511px;}
.y34{bottom:853.651765px;}
.y33{bottom:858.524112px;}
.yf{bottom:880.179621px;}
.y2e{bottom:889.267046px;}
.y31{bottom:889.267451px;}
.ye{bottom:910.264323px;}
.y30{bottom:915.135686px;}
.y2f{bottom:920.008034px;}
.yd{bottom:940.349024px;}
.y29{bottom:950.750797px;}
.y2d{bottom:950.751373px;}
.yc{bottom:970.433725px;}
.y2b{bottom:976.713333px;}
.y2a{bottom:981.585837px;}
.yb{bottom:1001.175686px;}
.y27{bottom:1012.329176px;}
.y28{bottom:1043.070163px;}
.y21{bottom:1047.382353px;}
.y3{bottom:1051.787451px;}
.y4{bottom:1053.661961px;}
.y1{bottom:1136.140392px;}
.y2{bottom:1138.014902px;}
.ha{height:28.492549px;}
.h7{height:39.338906px;}
.h6{height:49.395469px;}
.h8{height:70.705468px;}
.h9{height:74.203135px;}
.h5{height:75.251064px;}
.h2{height:76.163760px;}
.h4{height:78.973594px;}
.h3{height:84.551758px;}
.h1{height:140.919596px;}
.h0{height:1237.176471px;}
.w1{width:352.782745px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:39.458431px;}
.x1{left:41.332941px;}
.x7{left:48.830980px;}
.xb{left:51.924175px;}
.x8{left:61.015294px;}
.x4{left:106.097255px;}
.x3{left:107.971765px;}
.x6{left:149.773333px;}
.x5{left:151.647843px;}
.xd{left:347.346510px;}
.x9{left:395.615978px;}
.xa{left:433.668872px;}
.xc{left:563.853415px;}
.xe{left:581.941569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-3.124631pt;}
.ls23{letter-spacing:-1.063813pt;}
.ls24{letter-spacing:-0.940473pt;}
.ls12{letter-spacing:-0.153149pt;}
.ls1a{letter-spacing:-0.112895pt;}
.ls10{letter-spacing:-0.087513pt;}
.ls7{letter-spacing:-0.054573pt;}
.lsf{letter-spacing:-0.049226pt;}
.ls8{letter-spacing:-0.034108pt;}
.lsd{letter-spacing:-0.032818pt;}
.ls1f{letter-spacing:-0.032695pt;}
.ls14{letter-spacing:-0.027348pt;}
.lsa{letter-spacing:-0.021878pt;}
.ls2{letter-spacing:-0.020485pt;}
.ls16{letter-spacing:-0.017105pt;}
.lsc{letter-spacing:-0.016409pt;}
.ls17{letter-spacing:-0.013684pt;}
.ls15{letter-spacing:-0.010939pt;}
.ls3{letter-spacing:-0.010243pt;}
.lsb{letter-spacing:-0.005470pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002725pt;}
.ls6{letter-spacing:0.006822pt;}
.ls4{letter-spacing:0.013643pt;}
.ls11{letter-spacing:0.021878pt;}
.ls5{letter-spacing:0.027286pt;}
.lse{letter-spacing:0.027348pt;}
.ls1d{letter-spacing:0.032695pt;}
.ls18{letter-spacing:0.041053pt;}
.ls9{letter-spacing:0.086038pt;}
.ls1b{letter-spacing:0.089910pt;}
.ls19{letter-spacing:0.106053pt;}
.ls0{letter-spacing:0.112669pt;}
.ls1e{letter-spacing:0.196168pt;}
.ls20{letter-spacing:0.385440pt;}
.ls25{letter-spacing:0.508780pt;}
.ls22{letter-spacing:0.976447pt;}
.ls13{letter-spacing:19.335001pt;}
.ws14{word-spacing:-19.307653pt;}
.ws2{word-spacing:-0.174126pt;}
.ws1f{word-spacing:-0.147126pt;}
.wsb{word-spacing:-0.142209pt;}
.ws10{word-spacing:-0.076574pt;}
.wsc{word-spacing:-0.071105pt;}
.ws1b{word-spacing:-0.047895pt;}
.ws17{word-spacing:-0.043757pt;}
.ws1c{word-spacing:-0.040868pt;}
.ws8{word-spacing:-0.005470pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.005470pt;}
.ws5{word-spacing:0.006822pt;}
.ws13{word-spacing:0.010939pt;}
.ws3{word-spacing:0.013643pt;}
.ws1e{word-spacing:0.016347pt;}
.wsd{word-spacing:0.016409pt;}
.ws1a{word-spacing:0.017105pt;}
.ws15{word-spacing:0.027348pt;}
.ws6{word-spacing:0.030728pt;}
.wsa{word-spacing:0.032818pt;}
.ws1{word-spacing:0.040971pt;}
.ws1d{word-spacing:0.046317pt;}
.ws4{word-spacing:0.047751pt;}
.wse{word-spacing:0.049226pt;}
.ws16{word-spacing:0.054696pt;}
.wsf{word-spacing:0.065635pt;}
.ws19{word-spacing:0.071842pt;}
.ws18{word-spacing:0.075263pt;}
.ws20{word-spacing:0.081737pt;}
.ws7{word-spacing:0.114861pt;}
.ws12{word-spacing:0.158618pt;}
.ws9{word-spacing:0.246132pt;}
.ws22{word-spacing:1.156319pt;}
.ws21{word-spacing:2.538762pt;}
._2{margin-left:-20.308588pt;}
._1{margin-left:-19.236548pt;}
._b{margin-left:-3.290045pt;}
._4{margin-left:-2.179019pt;}
._3{margin-left:-0.968158pt;}
._0{width:0.858726pt;}
._8{width:1.855730pt;}
._9{width:3.407286pt;}
._7{width:4.727580pt;}
._c{width:63.433088pt;}
._6{width:93.332926pt;}
._5{width:103.728558pt;}
._d{width:110.544091pt;}
._e{width:149.370712pt;}
._a{width:322.707481pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:34.210544pt;}
.fs6{font-size:51.391953pt;}
.fs3{font-size:54.695900pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:68.216234pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:4.160000pt;}
.y39{bottom:4.160133pt;}
.y26{bottom:38.800360pt;}
.y25{bottom:51.680080pt;}
.y24{bottom:64.480000pt;}
.y23{bottom:102.000197pt;}
.y22{bottom:118.000133pt;}
.ya{bottom:169.200357pt;}
.y9{bottom:201.200325pt;}
.y20{bottom:263.694032pt;}
.y8{bottom:265.200261pt;}
.y1f{bottom:289.293992pt;}
.y7{bottom:297.200229pt;}
.y1e{bottom:314.972984pt;}
.y4f{bottom:339.119788pt;}
.y52{bottom:339.120133pt;}
.y1d{bottom:340.651976pt;}
.y51{bottom:361.200000pt;}
.y6{bottom:361.200165pt;}
.y50{bottom:365.358957pt;}
.y1c{bottom:366.330968pt;}
.y4b{bottom:391.599375pt;}
.y4e{bottom:391.600133pt;}
.y5{bottom:393.200133pt;}
.y4d{bottom:413.680000pt;}
.y1b{bottom:417.691088pt;}
.y4c{bottom:417.838545pt;}
.y1a{bottom:443.291048pt;}
.y47{bottom:444.159654pt;}
.y4a{bottom:444.160000pt;}
.y49{bottom:466.240000pt;}
.y19{bottom:468.970040pt;}
.y48{bottom:470.398824pt;}
.y18{bottom:494.649032pt;}
.y43{bottom:496.639654pt;}
.y46{bottom:496.640000pt;}
.y45{bottom:518.720000pt;}
.y17{bottom:520.328024pt;}
.y44{bottom:522.878824pt;}
.y3f{bottom:549.119654pt;}
.y42{bottom:549.120000pt;}
.y41{bottom:571.200000pt;}
.y16{bottom:571.688144pt;}
.y40{bottom:575.358824pt;}
.y15{bottom:597.288104pt;}
.y3b{bottom:601.599654pt;}
.y3e{bottom:601.600000pt;}
.y14{bottom:622.967096pt;}
.y3d{bottom:623.680000pt;}
.y3c{bottom:627.838824pt;}
.y13{bottom:648.646088pt;}
.y36{bottom:654.079654pt;}
.y3a{bottom:654.080000pt;}
.y12{bottom:674.325080pt;}
.y38{bottom:676.160000pt;}
.y37{bottom:680.318824pt;}
.y11{bottom:700.004072pt;}
.y32{bottom:706.559654pt;}
.y35{bottom:706.560000pt;}
.y10{bottom:725.683064pt;}
.y34{bottom:728.640000pt;}
.y33{bottom:732.798824pt;}
.yf{bottom:751.283024pt;}
.y2e{bottom:759.039654pt;}
.y31{bottom:759.040000pt;}
.ye{bottom:776.962016pt;}
.y30{bottom:781.120000pt;}
.y2f{bottom:785.278824pt;}
.yd{bottom:802.641008pt;}
.y29{bottom:811.519509pt;}
.y2d{bottom:811.520000pt;}
.yc{bottom:828.320000pt;}
.y2b{bottom:833.680000pt;}
.y2a{bottom:837.838957pt;}
.yb{bottom:854.560000pt;}
.y27{bottom:864.080133pt;}
.y28{bottom:890.319303pt;}
.y21{bottom:894.000000pt;}
.y3{bottom:897.760000pt;}
.y4{bottom:899.360000pt;}
.y1{bottom:969.760000pt;}
.y2{bottom:971.360000pt;}
.ha{height:24.320000pt;}
.h7{height:33.577979pt;}
.h6{height:42.161823pt;}
.h8{height:60.351111pt;}
.h9{height:63.336567pt;}
.h5{height:64.231034pt;}
.h2{height:65.010071pt;}
.h4{height:67.408423pt;}
.h3{height:72.169701pt;}
.h1{height:120.282835pt;}
.h0{height:1056.000000pt;}
.w1{width:301.120000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:33.680000pt;}
.x1{left:35.280000pt;}
.x7{left:41.680000pt;}
.xb{left:44.320216pt;}
.x8{left:52.080000pt;}
.x4{left:90.560000pt;}
.x3{left:92.160000pt;}
.x6{left:127.840000pt;}
.x5{left:129.440000pt;}
.xd{left:296.479867pt;}
.x9{left:337.680584pt;}
.xa{left:370.160878pt;}
.xc{left:481.280739pt;}
.xe{left:496.720000pt;}
}
